atari-py vulnerabilities

Python bindings to Atari games

Latest version

0.2.6

First published

5 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
atari-py 0.2.6
Latest
15 Jul, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.2.5 13 Jul, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.2.4 13 Jul, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.2.3 28 Jun, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.2.2 28 Jun, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.2.0 20 Jun, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.15 24 May, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.14 24 May, 2019 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.7 18 Nov, 2018 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.6 02 Oct, 2018 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.4 01 Oct, 2018 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.2 01 Oct, 2018 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.1 14 May, 2017 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.1.0 14 May, 2017 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.21 06 Apr, 2017 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.20 28 Mar, 2017 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.19 22 Mar, 2017 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.18 08 May, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.17 28 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.16 28 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.15 28 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.14 26 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.13 26 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.12 26 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.11 24 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.10 08 Apr, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.9 28 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.8 28 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.7 23 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.5 19 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.4 19 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.3 19 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.2 19 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L
atari-py 0.0.1 19 Mar, 2016 BSD-3-Clause OR GPL-2.0
  • 0 H
  • 0 M
  • 0 L